{% extends 'base.html.twig' %}

{% block title %}Test index{% endblock %}

{% block body %}
    <h1>Test index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Test</th>
                <th>Test2</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for test in tests %}
            <tr>
                <td>{{ test.id }}</td>
                <td>{{ test.test }}</td>
                <td>{{ test.test2 }}</td>
                <td>
                    <a href="{{ path('test_show', {'id': test.id}) }}">show</a>
                    <a href="{{ path('test_edit', {'id': test.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('test_new') }}">Create new</a>
{% endblock %}
